# Generated by Django 4.0 on 2021-12-12 23:24

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0002_remove_school_teachers_alter_teacher_schools'),
    ]

    operations = [
        migrations.AddField(
            model_name='school',
            name='teachers',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, to='users.teacher'),
        ),
    ]
